package utils

type Role int32

const (
	Client  Role = 0
	Manager Role = 1
)

type User struct {
	Id       int    `json:"id"`
	Username string `json:"username"`
	Name     string `json:"name"`
	Role     Role   `json:"role"`
}
